Page MenuHomePhabricator

In addition to "…", "X more languages"/ext-uls-compact-link-count/#more-lang-label should also open the language selector
Closed, ResolvedPublic

Description

  • My reflect was to click the 73 more languagesinstead of the ellipses. Bennylin (talk) 12:16, 18 March 2014 (UTC)
  • Me too. I was somehow subconsciously confused by the "…" at first sight [...] --Patrick87 (talk) 21:06, 20 March 2014 (UTC)
  • I would like it if the x more Languages would simply expand into a list of the remaining Languages.--Saehrimnir (talk) 18:22, 25 March 2014 (UTC)

Straightforward and harmless (no alternatives have been clearly identified), IMHO should be done.


Version: master
Severity: enhancement

Details

Reference
bz68076

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:35 AM
bzimport set Reference to bz68076.

I can work on this. Not able to assign it to myself.
Ping Nemo.

There is a proposal to club the label and the button. I'll talk to Pau and do the needful.

(In reply to Niharika from comment #1)

I can work on this. Not able to assign it to myself.
Ping Nemo.

Now you can

I think we can close this task as Resolved/Invalid. We merged the "x more languages" and button into one.

Nemo_bis closed this task as Resolved.Apr 22 2015, 7:16 PM
Nemo_bis set Security to None.